-- Verify gaia:2019_10_09_sign_table on mysql

BEGIN;

SELECT * FROM `api_sign_user_blind_card` limit 1;
SELECT * FROM `api_sign_blind_prize` limit 1;
SELECT * FROM `api_sign_blind_relate_prize` limit 1;
SELECT * FROM `api_sign_exchange_prize` limit 1;
SELECT * FROM `api_sign_user_task` limit 1;
SELECT * FROM `api_sign_assist_user` limit 1;
SELECT `points_count`, `show_point` FROM `api_userinfo_sign_v2` limit 1;

ROLLBACK;
